Name: gnome-screensaver-frogs
Version: 0.2
Release: 15%{?dist}
# For a breakdown of the licensing, see README
License: CC-BY and CC-BY-SA and Public Domain
Summary: GNOME Screensaver Slideshow of Frogs
Group: Amusements/Graphics
Source0: http://people.redhat.com/tcallawa/gnome-screensaver-frogs/%{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n) 
BuildArch: noarch
URL: http://people.redhat.com/tcallawa/gnome-screensaver-frogs/
Requires: gnome-screensaver

%description
gnome-screensaver-frogs is an addon screen saver for GNOME Screensaver
that provides a slideshow of freely distributable frog pictures.

%prep
%setup -q 

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/applications/screensavers/
mkdir -p $RPM_BUILD_ROOT%{_datadir}/pixmaps/backgrounds/frogs/
install -p -m0644 frogs-slideshow.desktop $RPM_BUILD_ROOT%{_datadir}/applications/screensavers/
install -p -m0644 frogs/* $RPM_BUILD_ROOT%{_datadir}/pixmaps/backgrounds/frogs/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc COPYING README
%{_datadir}/applications/screensavers/frogs-slideshow.desktop
%{_datadir}/pixmaps/backgrounds/frogs/

%changelog
* Thu Jul 02 2015 Ralf Corsépius <corsepiu@fedoraproject.org> - 0.2-15
- Add dist-tag (RHBZ #1237169).

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Thu Jul 19 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Wed Aug  1 2007 Tom "spot" Callaway <tcallawa@redhat.com> 0.2-5
- for clean upgrade

* Wed Aug  1 2007 Tom "spot" Callaway <tcallawa@redhat.com> 0.2-3
- fixup licensing

* Thu May 24 2007 Tom "spot" Callaway <tcallawa@redhat.com> 0.2-2
- use install -p
- don't use dist, noarch across Fedora releases doesn't need it

* Thu May 24 2007 Tom "spot" Callaway <tcallawa@redhat.com> 0.2-1
- 0.2, now with more frogs, including some from my lovely wife

* Wed Jan 31 2007 Tom "spot" Callaway <tcallawa@redhat.com> 0.1-1
- initial package
